﻿/* Sticky footer styles -------------------------------------------------- */
html, body { height:100%; }
html { position: relative; }
body { border-bottom: 80px; box-sizing:border-box; }
.footer { position: absolute; bottom: 0; width: 100%; background-color: #f5f5f5;
/* Set the fixed height of the footer here */
  height: 70px; }

@font-face { font-family: 'kudajetsregular';
    src: url('/Content/Fonts/kudajets-webfont.eot');
    src: url('/Content/Fonts/kudajets-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/kudajets-webfont.woff2') format('woff2'),
         url('/Content/Fonts/kudajets-webfont.woff') format('woff'),
         url('/Content/Fonts/kudajets-webfont.ttf') format('truetype'),
         url('/Content/Fonts/kudajets-webfont.svg#kudajetsregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face { font-family: 'sweetly_brokenregular';
    src: url('/Content/Fonts/sweetly_broken-webfont.eot');
    src: url('/Content/Fonts/sweetly_broken-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/sweetly_broken-webfont.woff2') format('woff2'),
         url('/Content/Fonts/sweetly_broken-webfont.woff') format('woff'),
         url('/Content/Fonts/sweetly_broken-webfont.ttf') format('truetype'),
         url('/Content/Fonts/sweetly_broken-webfont.svg#sweetly_brokenregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face { font-family: 'bebas_neueregular';
    src: url('/Content/Fonts/bebasneue-webfont.eot');
    src: url('/Content/Fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/bebasneue-webfont.woff2') format('woff2'),
         url('/Content/Fonts/bebasneue-webfont.woff') format('woff'),
         url('/Content/Fonts/bebasneue-webfont.ttf') format('truetype'),
         url('/Content/Fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face { font-family: 'consolasregular';
    src: url('/Content/Fonts/consolas-webfont.eot');
    src: url('/Content/Fonts/consolas-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/consolas-webfont.woff2') format('woff2'),
         url('/Content/Fonts/consolas-webfont.woff') format('woff'),
         url('/Content/Fonts/consolas-webfont.ttf') format('truetype'),
         url('/Content/Fonts/consolas-webfont.svg#consolasregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'black_olivesregular';
    src: url('/Content/Fonts/black_olives-webfont.eot');
    src: url('/Content/Fonts/black_olives-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/Fonts/black_olives-webfont.woff2') format('woff2'),
         url('/Content/Fonts/black_olives-webfont.woff') format('woff'),
         url('/Content/Fonts/black_olives-webfont.ttf') format('truetype'),
         url('/Content/Fonts/black_olives-webfont.svg#black_olivesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Custom page CSS -------------------------------------------------- */

/*General setting for all pages*/
.navbar > .container { width:100%; padding: 0 15px 0 25px; }
.navbar-default { background-color:#FFF; border:0px;
    -webkit-box-shadow: 0px -4px 8px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px -4px 8px rgba(50, 50, 50, 0.5);
    box-shadow:         0px -4px 8px rgba(50, 50, 50, 0.5);
}
.container { height:100%; min-height:100%; padding:0; width:100%; }
.container h2.title { font-family:sweetly_brokenregular; font-size:4.2rem; padding:0 0 20px 0; color:#784e46; }
.container .content { font-family:consolasregular; font-size:1.4rem; padding: 0 350px 0 0; }
.navbar-brand img {display:block; width:100px; margin:0 auto; }
.navbar-brand span {display:block; font-size:2rem; font-family:kudajetsregular; color:#444748; letter-spacing:2px; padding:8px 0 0; }

.pageHome > .container {
    padding:0 0 80px;
    box-sizing:border-box;
}
.pagePackage > .container, .pageContact > .container, .pageAbout > .container { background: url('/Content/Images/background.png') bottom right no-repeat fixed;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
    padding:25px 35px 85px;
    box-sizing:border-box;
}
.pagePackage > .container { height:auto; }
.pageBond > .container, .pageBliss > .container, .pageBump > .container, .pagePhotos > .container { background: url('/Content/Images/background.png') bottom right no-repeat fixed;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
    padding:25px 35px 85px;
    box-sizing:border-box;
    height:auto;
}

.pageGallery > .container { background: url('/Content/Images/background.jpg') center center repeat-y fixed;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    padding:25px 35px;
    box-sizing:border-box;
}

.navbar-nav>li>a, .navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
    color:#705030 !important;
}

/*Home page*/
.image-container { overflow:hidden; background-color:#fff }
.pageHome {overflow-y:hidden;}
.pageHome .navbar-default { 
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.pageHome .image-container div { width:100%; height:100%; }

/*.gallery { margin:0 auto; display:block; }*/
.gallery { position:absolute; top:0; left:0; }
.gallery.ng-hide-add { opacity:1; 
    -webkit-transition:1s linear all;
    -moz-transition:1s linear all;
    -o-transition:1s linear all;
    transition:1s linear all;
}
.gallery.ng-hide-add.ng-hide-add-active { opacity:0; }

.gallery.ng-hide-remove {
    -webkit-transition:3s linear all;
    -moz-transition:3s linear all;
    -o-transition:3s linear all;
    transition:3s linear all;
    opacity:0;
}
.gallery, .gallery.ng-hide-remove.ng-hide-remove-active { opacity:1; }

/*Gallery page*/
.pageGallery h2.title {padding:0;}
ul.galleryContainer { list-style:none; width:564px; padding:0; margin:0 auto; }
ul.galleryContainer li { display:block; float:left; margin:0; padding:0 0 10px 0;}
ul.galleryContainer li a {display:block; height:150px; }
ul.galleryContainer li:hover a { background-color:#eee; }
ul.galleryContainer li a span {display:block; float:left; width:100px; padding:55px 0 0; text-align:left; height:150px; box-sizing:border-box; font-family:sweetly_brokenregular; color:#767676; font-size:4rem; }
ul.galleryContainer li a span.right {text-align:right;}
ul.galleryContainer li a img {display:block; float:left; height:150px; }


/*About page*/
.pageAbout > .container .content p { max-width: 860px; }

/*Contact page*/
.pageContact > .container {background-color:#FFF; padding: 25px 35px; box-sizing:border-box;}

.formContainer { float:left; max-width:350px; width:100%; padding:0 0 100px 0; }
.formContainer .Column { float:left; width:100%; }
.formContainer .Column.logo { text-align:right; }
.formContainer .Column.logo .contact { color:#705030; width:269px; text-align:center; float:right; }
.formContainer .Column .contactForm { width:100%; float:left; }
.formContainer .Column .contactForm .field { width:100%; float:left; clear:both; padding:5px 0; }
.formContainer .Column .contactForm .field.noBackground { background:none; }
.formContainer .Column .contactForm label { width:80px; font-size:16px; float:left; color:#b27b70; text-align:right; padding: 0 5px 0 0; }
.formContainer .Column .contactForm input, .formContainer .Column .contactForm textarea { float:left; max-width:270px; width:100%; height:24px; background-color: rgb(186, 172, 166); background-color: rgba(186, 172, 166, 0.5); border:0; font-size:16px; color:#FFF; outline: none; padding:0 8px; }
.formContainer .Column .contactForm textarea { height:90px; }
.formContainer .Column .btnHome { display:block; float:left; font-size:24px; color:#FFF; font-family:'sexy'; margin:20px 0 0 80px; }
.formContainer .Column .btnSend { display:block; float:right; font-size: 22px; color:#FFF; background-color:#82685d; padding:0 25px; font-family:black_olivesregular; }

/*Package page*/
.packageContainer { color:#705030; font-family:consolasregular; list-style:none; max-width:660px; width:100%; background:rgba(255, 255, 255, 0.8); display:block; }
.packageContainer > li { padding: 0 15px 25px 0; min-width:300px; width:100%; display:block; }
.packageContainer > li.last { padding: 0 15px 70px 0;}
.packageContainer h3, .booking h3 { font-size:1.8rem; padding:0; margin:0; font-weight:bold; }
.packageContainer h3.title, .booking h3.title { font-size:2.4rem; }
.packageContainer .description { font-size:1.4rem; font-weight:bold; padding:5px 0; }
.packageContainer ul { list-style:none; padding: 0 0 0 20px; margin-left: 0; padding-left: 1em; text-indent: -1em; }
.packageContainer ul li { line-height:18px; }
.packageContainer ul li:before { content:" - " }
.pagePackage .booking { color:#705030; max-width:660px; width:100%; margin:0 0 38px; padding:20px 40px; background:rgba(255, 255, 255, 0.8); border:1px solid #705030; }

.galleryMenuContainer { margin:0 auto; width:902px; height:100%; }
.listItems { list-style:none; margin:0; padding:0; }
.listItems li { float:left; }
.galleryMenuContainer .listItems li a { color: #939597; text-decoration:none; font-size:2.2rem; }
.galleryMenuContainer .listItems li img { border-top:2px solid #FFF; border-right:2px solid #FFF; border-bottom:2px solid #FFF; }
.galleryMenuContainer .listItems li:first-child img { border:2px solid #FFF; }
.galleryMenuContainer .listItems li .galleryTitle { font-family:'jennifer_lynnebold'; text-align:center; font-size:4.0rem; color:#939597; }

.photoGalleryContainer { margin-bottom:80px; }
.photoGalleryContainer .galleries { margin:0 auto; padding:0; list-style:none; max-width:800px; width:100%; }
.photoGalleryContainer .galleries li { display:block; float:left; width:180px; height:220px; margin:0 10px 10px; position:relative; }
.photoGalleryContainer .galleries li div { position:absolute; width:180px; height:180px; background-color:#e3d2d2; opacity:0.6; }
.photoGalleryContainer .galleries li a { display:block; padding:10px; width:180px; height:180px; position:absolute; z-index:2;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */ 
    -webkit-transition: opacity 1s; /* For Safari 3.1 to 6.0 */
    transition: opacity 1s;
}
.photoGalleryContainer .galleries li a.thumbnail { background:none; border:none; }
.photoGalleryContainer .galleries li a.title:hover,
.photoGalleryContainer .galleries li a.thumbnail:hover { opacity:0.4; }
.photoGalleryContainer .galleries li a.title img { border-radius: 80px; -webkit-border-radius: 80px; -moz-border-radius: 80px; width:160px; height:160px; }
.photoGalleryContainer .galleries li a.thumbnail img { width:160px; height:160px; }
.photoGalleryContainer .galleries li span { display:block; width:180px; height:35px; padding: 8px 0; color:#705030; font-size:18px; text-align:center; position:absolute; top:180px; }

/* scroll bar */
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-container { border:2px solid #eae1e0; }
.ngsb-wrap .ngsb-scrollbar .ngsb-track { width:12px; background-color:#e6d6d5; }
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos .ngsb-thumb { width:12px; background-color:#eae1e0; }

.photoGalleryContainer .leftColumn { float:left; width:500px; }
.photoGalleryContainer .rightColumn { float:left; width:500px; }
.photoGalleryContainer .rightColumn .message { font-size:40px; font-family:jennifer_lynneregular; color:#FFF; width:300px; margin:0 auto; padding:30px 0 20px; line-height:40px; }
.photoGalleryContainer .rightColumn .chloeImage { margin:0 auto; width:300px; display:block; }
.photoGalleryContainer .packages { margin:0 0 0 30px; }
.photoGalleryContainer .packages > li { position:relative; width:350px; }
.photoGalleryContainer .packages > li .svgSquirrel { position:absolute; right:-20px; bottom:-15px; display:block; width:45px; height:45px; }

.photoGalleryContainer .packages li { list-style:none; }
.photoGalleryContainer .packages h3 { width:320px; padding:0 0 0 30px; font-family:sexy; color:#989898; list-style:none; background: url('/Content/Images/underline.png') 10px bottom no-repeat; }
.photoGalleryContainer .packages ul {
    padding:15px 0; margin:-20px 0 0 0;
    width:350px;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    background-color: rgb(255, 255, 255); background-color: rgba(255, 255, 255, 0.15);
}

.photoGalleryContainer .packages li > ul li { color:#989898; font-size:14px; padding: 0 0 0 50px; line-height:16px; }
.photoGalleryContainer .packages li > ul li.title { font-weight:bold; font-style:italic; padding:5px 0 10px 30px; }

.popUpModal .modal-content { box-shadow:none; background-color:transparent; }
.popUpModal .modal-dialog { padding: 80px 10px; }
.popUpModal .modal-body { padding:0; background-color:transparent; }
.popUpModal .messageModalIcon { position:absolute; left:-15px; top:-60px; }
.popUpModal .messageModalContentBox { border:6px solid #eee1e0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background:#ecdbda; padding:5px 20px 35px; }
.popUpModal .messageModalContentBox .messageModalTitle { font-size:3rem; color:#a7a9ac; font-family:weblysleek_uilight; width:100%; text-align:center; font-weight:bold; padding:0 0 10px; }
.popUpModal .messageModalContentBox .messageModalMessage { font-size:2.5rem; color:#808285; font-family:weblysleek_uilight; padding: 0 0 10px; }
.popUpModal .messageModalContentBox .messageModalOkBtn {font-size:2rem; color:#f6f7f7; background:#bcbec0; font-family:weblysleek_uilight; padding:5px 15px;  position:absolute; bottom:10px; right:20px; cursor:hand; cursor:pointer; }
.modal-body { min-height: 200px; }
.modal-body .btnNavigate {position:absolute; top:40%; opacity:0.5; cursor:pointer;}
.modal-body .btnNavigate:hover { opacity:0.8;}
.modal-body .preloader { position:absolute; top:60px; left:276px; z-index:-1; }
.modal-body .previousImage { left:10px; }
.modal-body .nextImage {right:10px; }


.modal { overflow-y:hidden; } 
.modal-dialog { margin:0 auto; padding:10px; }
.modal-lg { max-width:832px; width:100%; }
.galleryImage { max-width:800px; width:100%; }
.ngModalCloseBtn { font-size: 20px; float:right; color:#CCC; text-decoration:none; cursor:pointer; cursor:hand; }
.ngModalCloseBtn:hover { color:#AAA; text-decoration:none; }


@media (min-width:768px) {
    .navbar-header, .navbar-brand {float:right;}
    .navbar-brand {height:80px; padding:5px 10px 5px 15px;}    
    .navbar-nav > li > a { color:#444748; font-size:2.5rem; font-family:"bebas_neueregular"; padding:35px 15px; height:80px; }

    .image-container  { width:100%; height:100%; overflow-y:hidden;  }
    /*.image-container img {height:100%; }*/
    .image-container img { width:100%; }
    .modal-body .preloader { width:50%; top: 20%; left:50%; margin-left:-50%; }
}

@media (max-width: 767px) {
    .navbar-brand {height:78px; padding:5px 0 0 15px; float:right; }
    .navbar-toggle {float:left;}
    .navbar-header { width:100%; }
    .image-container  { width:100%; height:100%; overflow-y:hidden; }
    .image-container img {height:100%; }
    .pageAbout > .container, .pagePackage > .container { background-image:none; }
    .pageAbout > .container .content, .pagePackage > .container .content { padding:0 0 80px 0; }
    .modal-body .btnNavigate img { width:80px; height:80px; }
}

@media (max-width:450px){
    .pageContact > .container { background-image:none;}
    .formContainer .Column .contactForm label { width:100%; text-align:left; }
    .formContainer .Column .contactForm input, .formContainer .Column .contactForm textarea { width:100%; max-width:100%; }
}